#Properties for ta030418.gif
#Fri Apr 18 11:18:21 EDT 2003
message=<p>It\ seems\ that\ looting\ might\ be\ a\ normal\ occurance\ when\ a\ government\ completely\ collapses,\ especially\ one\ that\ helped\ starve\ its\ own\ people.\ \ However,\ the\ looting\ that's\ been\ going\ on\ in\ Bagdad\ is\ something\ worse.\ \ I'm\ not\ sure\ if\ I\ believe\ the\ report(s)\ that\ claim\ the\ US\ encouraged\ looting,\ but\ I\ do\ buy\ in\ to\ the\ notion\ that\ there\ were\ theives\ who\ prepared\ for\ this\ opportunity.\ \ They\ might\ well\ be\ western\ thieves\ who\ went\ to\ Bagdad\ in\ greedy\ anticipation\ of\ the\ regime\ collapse.\r\n<p>The\ US\ did\ have\ a\ responsibility\ to\ guard\ these\ cultural\ teasures\ in\ addition\ to\ the\ oily\ kind.
day=18
author=Tony\ Auth
id=1050679101749
year=2003
month=3
